Installation & Upgrade > Installation

<SOLVED> Librewolf.

(1/1)

nemomen:
Hello Sparkers,
I watched on the website the news of Librewolf.
Unfortunately neither by the command line nor by the Synaptic available to install (yet?)
May I wait a little bit, am I right?
Be healthy
nemomen

pavroo:
Mea culpa, my friend.
The package is located in Sparky unstable repos so make sure you have enabled the repo before starting installation.

Navigation

[0] Message Index

Go to full version